OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
date_widget.h File Reference

Types related to the date widgets. More...

Go to the source code of this file.

## Enumerations
enum | SetDateWidgets { WID_SD_DAY, WID_SD_MONTH, WID_SD_YEAR, WID_SD_SET_DATE }
| Widgets of the SetDateWindow class. More...

## Detailed Description

Types related to the date widgets.

Definition in file date_widget.h.

## Enumeration Type Documentation

enum SetDateWidgets

Widgets of the SetDateWindow class.

Enumerator:

  WID_SD_DAY | Dropdown for the day.
  WID_SD_MONTH | Dropdown for the month.
  WID_SD_YEAR | Dropdown for the year.
  WID_SD_SET_DATE | Actually set the date.

Definition at line 16 of file date_widget.h.